{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:52Z"
    },
    "lastModificationSignature": "542ebd71ea7d777486fbcb33b8cfe7c9b39c0af512bc49d5e76898400c03ae0c"
  }
}